libgnome-window-settings1 1:2.25.90-0ubuntu3 (armel binary) in ubuntu jaunty

 This package contains the libwindow-settings library, which is used by
 the GNOME window managers.

Details

Package version:
1:2.25.90-0ubuntu3
Source:
"gnome-control-center" 1:2.25.90-0ubuntu3 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Downloadable files

  • libgnome-window-settings1_2.25.90-0ubuntu3_armel.deb (deleted)